## sc3-vowel 0~20220104.ab59caa

=== debian/changelog ===
sc3-vowel (0~20220104.ab59caa-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1109778)

 -- Joenio Marques da Costa <joenio@joenio.me>  Wed, 23 Jul 2025 17:24:22 +0200
