=== debian/control ===
Source: sc3-vowel
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/supercollider-quarks/Vowel
Vcs-Browser: https://salsa.debian.org/multimedia-team/sc3-vowel
Vcs-Git: https://salsa.debian.org/multimedia-team/sc3-vowel.git

Package: sc3-vowel
Architecture: all
Multi-Arch: foreign
Depends:
 supercollider,
 ${misc:Depends},
Suggests:
 sc3-plugins,
Description: Vowel Quark extension for SuperCollider
 Vowel Quark extension for the SuperCollider audio synthesis server, it
 provides a convenience class for vowel creation, the Vowel class contains and
 handles data to describe the 5 formants that allow one to distinguish the
 vowel sounds \a, \e, \i, \o, \u for the registers \bass, \tenor,
 \counterTenor, \alto, and \soprano.
 .
 The current implementation uses formant data that originally appeared in the
 C-sound Manual:
 .
 https://csound.com/docs/manual/MiscFormants.html
